package capitulo02.bloque01;

import java.util.Scanner;

public class Ejercicio3 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        int getNum;
        int numMayor;

        //Se obtienen los 5 números y se va comparando el mayor cada vez para solo almacenar ese
        System.out.println("Introduzca la primera variable de tipo entero:");
        numMayor = sc.nextInt();

        System.out.println("Introduzca la segunda variable de tipo entero:");
        getNum = sc.nextInt();
        numMayor = (numMayor > getNum)? numMayor : getNum;

        System.out.println("Introduzca la tercera variable de tipo entero:");
        getNum = sc.nextInt();
        numMayor = (numMayor > getNum)? numMayor : getNum;

        System.out.println("Introduzca la cuarta variable de tipo entero:");
        getNum = sc.nextInt();
        numMayor = (numMayor > getNum)? numMayor : getNum;

        System.out.println("Introduzca la quinta variable de tipo entero:");
        getNum = sc.nextInt();
        numMayor = (numMayor > getNum)? numMayor : getNum;


        //Se muestra el número mayor
        System.out.println("El mayor valor es " + numMayor);
    }
}

